#Thu Jun 18 20:52:54 EDT 2009
osgi.bundles=org.eclipse.equinox.common@2\:start, org.eclipse.update.configurator@3\:start, org.eclipse.core.runtime@start
osgi.bundles.defaultStartLevel=5
eclipse.product=com.ibm.cic.agent.ui.product
osgi.splashPath=platform\:/base/plugins/com.ibm.cic.agent.ui

osgi.os=linux
osgi.ws=gtk			
osgi.arch=ppc			
osgi.instance.area=@user.home/IBM/InstallationManagerInstaller/pluginState

im.version=1.3.1
im.internal.version=1.3.1000.20090618_1714

im.installer.version=1.3.1
im.installer.internal.version=1.3.1000.20090618_1714

im.installer.jre.version=5.0.8.sr8a_20080811a

cic.processWASExt=false
